OpenMesh

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all documented class members with links to the class documentation for each member:

### - l -

- l1_norm() : VectorT< Scalar, N >
- l8_norm() : VectorT< Scalar, N >
- lchild_handle() : OpenMesh::VDPM::VHierarchyNode
- LEGAL_COLLAPSE : OpenMesh::Decimater::ModBaseT< MeshT >
- length() : VectorT< Scalar, N >
- less() : OpenMesh::Utils::HeapInterfaceT< HeapEntry >
- local() : OpenMesh::Endian
- locked() : OpenMesh::Attributes::StatusInfo
- LSB : OpenMesh::IO::Options , OpenMesh::Endian